From 5952378b05450f9e2e83e6646e0616bdc5b6a433 Mon Sep 17 00:00:00 2001
From: Ambriel Skoeld <ambriel.archangel@icloud.com>
Date: Mon, 20 Apr 2020 09:44:32 +0200
Subject: [PATCH] technologie smartcity

---
 .gitignore                                                      |  20 ++++++++++++++++++++
 Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.h.icloud | Bin 0 -> 160 bytes
 Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.m.icloud | Bin 0 -> 160 bytes
 Dash-iOS-master/Pods/AutoCoding/dview.dlink.com.html            | 174 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Dash-iOS-master/Pods/Headers/dview.dlink.com.html               | 174 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Dash-iOS-master/dview.dlink.com.html                            | 174 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 dview.dlink.com.html                                            | 174 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 7 files changed, 716 insertions(+)
 create mode 100644 Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.h.icloud
 create mode 100644 Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.m.icloud
 create mode 100644 Dash-iOS-master/Pods/AutoCoding/dview.dlink.com.html
 create mode 100644 Dash-iOS-master/Pods/Headers/dview.dlink.com.html
 create mode 100644 Dash-iOS-master/dview.dlink.com.html
 create mode 100644 dview.dlink.com.html

diff --git a/.gitignore b/.gitignore
index 22f2d94..ba70aa3 100644
--- a/.gitignore
+++ b/.gitignore
@@ -42,3 +42,23 @@
 
 !/bootstrap-master/build/.postcss.config.js.icloud
 
+!/bootstrap-4-dev/*
+
+!/bootstrap-4-dev 2/*
+
+!/bootstrap-master/*
+
+!/bootstrap-master 2/*
+
+!/irssi-master/*
+
+!/prettier-vscode-master/*
+
+!/Dash-iOS-master/*
+
+!/Dash-iOS-master/Pods/AutoCoding/AutoCoding/*
+
+!/Dash-iOS-master/Pods/AutoCoding/.LICENCE.md.icloud
+
+!/Dash-iOS-master/Pods/AutoCoding/.README.md.icloud
+
diff --git a/Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.h.icloud b/Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.h.icloud
new file mode 100644
index 0000000000000000000000000000000000000000..05fd1b81f191adcca9225f060a4ed718781ebbc1
GIT binary patch
literal 160
zc$`Zr$jK}&F)+By$i&RT$`<1n92(@~mzbOComv?$AOPmNW#*&?XI4RkB;Z0psm1xF
zMaiill?5QF7{}6*eCPa>%)E5H3_+2ycmWx#N`q3<OLG#7IQV7sy~3jyz<`kvLNl;4
Hpn^&O*k3Cu

literal 0
Hc$@<O00001

diff --git a/Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.m.icloud b/Dash-iOS-master/Pods/AutoCoding/AutoCoding/.AutoCoding.m.icloud
new file mode 100644
index 0000000000000000000000000000000000000000..4c53891fa31cfceed047c32361857a2a3c7fe552
GIT binary patch
literal 160
zc$`Zr$jK}&F)+By$i&RT$`<1n92(@~mzbOComv?$AOPmNW#*&?XI4RkB;Z0psm1xF
zMaiill?5QF7{}6*eCPa>%)E5HTtOARcmWx#N`q3<OLG#7IQV7sy~3jyz<`kvLNl;4
Hpn^&O%2_J+

literal 0
Hc$@<O00001

diff --git a/Dash-iOS-master/Pods/AutoCoding/dview.dlink.com.html b/Dash-iOS-master/Pods/AutoCoding/dview.dlink.com.html
new file mode 100644
index 0000000..3d9643f
--- /dev/null
+++ b/Dash-iOS-master/Pods/AutoCoding/dview.dlink.com.html
@@ -0,0 +1,174 @@
+﻿<!DOCTYPE html>
+<html lang="zh-tw">
+<head>
+<meta charset="utf-8">
+<meta http-equiv="X-UA-Compatible" content="IE=edge">
+<meta name="description" content="A web-based network management software that provides an easy and efficient tool to manage wired and wireless devices in multiple locations." />
+<meta name="keywords" content="network management,network monitoring, d-link nms, dview, d-view, d-view 7, convergent networks, nms, network topology, virtual nms" />
+<title>D-View 7 | D-Link Network Management Software</title>
+<link rel="stylesheet" href="css/vendor/bootstrap.css">
+<link rel="stylesheet" href="css/index.css">
+<!--<script type="text/javascript" src="http://use.typekit.net/vsi0qij.js"></script>
+<script type="text/javascript">try{Typekit.load();}catch(e){}</script>-->
+<!--[if lt IE 9]>
+<script src="js/html5shiv.js" ></script>
+<script src="https://code.jquery.com/jquery-1.11.1.min.js" >
+<![endif]-->
+<!--[if gte IE 9]><!-->
+<script src="https://code.jquery.com/jquery-2.1.1.min.js" ></script>
+<!--<![endif]-->
+<script src="js/jquery.nicescroll.min.js" ></script>
+<script src="js/bootstrap.js" ></script>
+<script src="js/jquery.transit.min.js" ></script>
+<script src="js/mobile/iscroll-probe.js"></script>
+<script src="js/jquery.scrollmagic.min.js"></script>
+<!--CDN link for the latest TweenMax-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.min.js"/></script>
+<!--CDN links for the latest TweenLite, CSSPlugin, and EasePack-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/CSSPlugin.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/easing/EasePack.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenLite.min.js"></script>
+<script src="js/ScrollToPlugin.min.js"></script>
+
+<script src="js/effect.js" ></script>
+<link rel="shortcut icon" href="images/favicon.ico"/>
+<style>
+.new{
+  color: #ffffff;
+  background: #ed7626;
+  border-radius: 4px;
+  text-align: center;
+  position: relative;
+  width: 32px;
+  font-size: 12px;
+  right: 10px;
+  height: 14px;
+  line-height: 1.2;
+}
+</style>
+</head>
+<body>
+<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
+  <div class="container">
+    <h1 title="D-View 7"><a href="/">D-View 7</a></h1>
+    <a href="download.php" class="free"><span>FREE TRIAL</span><img src="images/icon/arrow.png" alt=""></a>
+    <p class="toplink"><a href="http://dview.dlink.com/DV-600/" target="_blank">D-View 6</a><a href="contact.php">Contact Us</a></p>
+
+
+    <ul class="nav navbar-nav" >
+      <div class="new">new</div>
+      <li><a href="https://dvonlinedemo.dlink.com.tw/DView7/" target="_blank">Online Demo</a></li>
+      <li class="dropdown"> <a href="architecture.php" class="dropdown-toggle" data-toggle="dropdown">Product Tour</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="download.php" class="dropdown-toggle" data-toggle="">Download</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="resources.php" class="dropdown-toggle" data-toggle="">Resources</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="javascript:;" class="hidden">Get Started Resources</a> <a href="resources.php">Documentation</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="https://wfp.zendesk.com/" class="dropdown-toggle" data-toggle="" target="_blank" >Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://wfp.zendesk.com/" target="_blank">Support</a></li>
+          <!-- <li> <a href="" target="blank">Demo</a></li> -->
+        </ul>
+      </li>
+<!--      <li class="dropdown"> <a href="https://dviewsupport.zendesk.com/" class="dropdown-toggle" data-toggle="">Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </li>
+        </ul>
+      </li>
+-->
+    </ul>
+  </div>
+</nav>
+<a href="javascript:;" class="btn btn-link btn-xs goup" role="button"><img src="images/icon/gotop.png" alt=""></a>
+
+<div class="jumbotron mainbanner">
+  <div class="container">
+    <div class="title" id="title-1">Finally, a NMS that Fits Your Organization</div>
+    <img class="img" id="img-1" src="timthumb.php?src=upload/banner/141203908246.png&h=358&w=414&zc=1" alt="D-View 7">
+    <div class="note" id="main-note">
+      <p>D-View 7 allows hierarchical administration to manage convergent networks in multiple locations.</p>
+      <a class="btn btn-primary btn-lg" role="button" href="http://dview.dlink.com/features.php">Learn more</a> 
+    </div>
+  </div>
+</div>
+<div class="jumbotron enjoy">
+    <div class="container">
+        <h2 class="title" id="title-2">Enjoy the flexibility to</h2>
+        <div class="row">
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-1"><a href="features.php#Real-time" class="link"><p class="img"><img src="images/icon/3-1.png" alt="wireless devices"></p><p class="intro">Manage both wired and wireless devices</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-2"><a href="architecture.php" class="link"><p class="img"><img src="images/icon/3-2.png" alt="NMS"></p><p class="intro">Manage multiple sites with one NMS</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-3"><a href="features.php#NMS" class="link"><p class="img"><img src="images/icon/3-3.png" alt="team"></p><p class="intro">Create a hierarchical administration team</p></a></div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron quicklink" id="quicklink">
+    <div class="container">
+        <div class="row">
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-4">
+                <a href="download.php">
+                    <img src="images/icon/2-1.png" class="img">
+                    <h2 class="title">Try it for Free</h2>
+                    <p class="note">Download D-View 7 and start your trial now !</p>
+                </a>
+            </div>
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-5">
+                <a href="resources.php">
+                    <img src="images/icon/2-2.png" class="img">
+                    <h2 class="title">Get a Quick Start</h2>
+                    <p class="note">Check out the resources to get a jump start on D-View 7.</p>
+                </a>
+            </div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron footer" >
+  <div class="container">
+    <div class="row">
+      <div class="box">
+        <h3><a href="architecture.php">Product Tour</a></h3>
+        <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </div>
+      <div class="box">
+        <h3><a href="download.php">Download</a></h3>
+        <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></div>
+      <div class="box">
+        <h3><a href="resources.php">Resources</a></h3>
+       <a href="resources.php">Documentation</a> </div>
+      <div class="box">
+        <h3><a href="https://wfp.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://wfp.zendesk.com/hc/en-us">Support</a></div>
+<!--
+        <h3><a href="https://dviewsupport.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </div>
+-->
+      <div class="box">
+        <h3><a href="about.php">About D-Link</a></h3>
+        <a href="contact.php">Contact Us</a>
+        <a href="http://dview.dlink.com.tw/" target="_blank">D-View 6</a>
+      </div>
+    </div>
+    <footer>&copy; Copyright 2014 D-Link Corporation. All rights reserved.<a href="privacy.php">Privacy Policy</a><a href="terms.php">Terms of Use</a></footer>
+  </div>
+</div>
+    <script>
+	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
+	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
+	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
+	})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
+	
+	ga('create', 'UA-55359567-1', 'auto');
+	ga('require', 'displayfeatures');
+	ga('send', 'pageview');
+	
+	</script>
+	
+</body>
+</html>
diff --git a/Dash-iOS-master/Pods/Headers/dview.dlink.com.html b/Dash-iOS-master/Pods/Headers/dview.dlink.com.html
new file mode 100644
index 0000000..3d9643f
--- /dev/null
+++ b/Dash-iOS-master/Pods/Headers/dview.dlink.com.html
@@ -0,0 +1,174 @@
+﻿<!DOCTYPE html>
+<html lang="zh-tw">
+<head>
+<meta charset="utf-8">
+<meta http-equiv="X-UA-Compatible" content="IE=edge">
+<meta name="description" content="A web-based network management software that provides an easy and efficient tool to manage wired and wireless devices in multiple locations." />
+<meta name="keywords" content="network management,network monitoring, d-link nms, dview, d-view, d-view 7, convergent networks, nms, network topology, virtual nms" />
+<title>D-View 7 | D-Link Network Management Software</title>
+<link rel="stylesheet" href="css/vendor/bootstrap.css">
+<link rel="stylesheet" href="css/index.css">
+<!--<script type="text/javascript" src="http://use.typekit.net/vsi0qij.js"></script>
+<script type="text/javascript">try{Typekit.load();}catch(e){}</script>-->
+<!--[if lt IE 9]>
+<script src="js/html5shiv.js" ></script>
+<script src="https://code.jquery.com/jquery-1.11.1.min.js" >
+<![endif]-->
+<!--[if gte IE 9]><!-->
+<script src="https://code.jquery.com/jquery-2.1.1.min.js" ></script>
+<!--<![endif]-->
+<script src="js/jquery.nicescroll.min.js" ></script>
+<script src="js/bootstrap.js" ></script>
+<script src="js/jquery.transit.min.js" ></script>
+<script src="js/mobile/iscroll-probe.js"></script>
+<script src="js/jquery.scrollmagic.min.js"></script>
+<!--CDN link for the latest TweenMax-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.min.js"/></script>
+<!--CDN links for the latest TweenLite, CSSPlugin, and EasePack-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/CSSPlugin.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/easing/EasePack.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenLite.min.js"></script>
+<script src="js/ScrollToPlugin.min.js"></script>
+
+<script src="js/effect.js" ></script>
+<link rel="shortcut icon" href="images/favicon.ico"/>
+<style>
+.new{
+  color: #ffffff;
+  background: #ed7626;
+  border-radius: 4px;
+  text-align: center;
+  position: relative;
+  width: 32px;
+  font-size: 12px;
+  right: 10px;
+  height: 14px;
+  line-height: 1.2;
+}
+</style>
+</head>
+<body>
+<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
+  <div class="container">
+    <h1 title="D-View 7"><a href="/">D-View 7</a></h1>
+    <a href="download.php" class="free"><span>FREE TRIAL</span><img src="images/icon/arrow.png" alt=""></a>
+    <p class="toplink"><a href="http://dview.dlink.com/DV-600/" target="_blank">D-View 6</a><a href="contact.php">Contact Us</a></p>
+
+
+    <ul class="nav navbar-nav" >
+      <div class="new">new</div>
+      <li><a href="https://dvonlinedemo.dlink.com.tw/DView7/" target="_blank">Online Demo</a></li>
+      <li class="dropdown"> <a href="architecture.php" class="dropdown-toggle" data-toggle="dropdown">Product Tour</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="download.php" class="dropdown-toggle" data-toggle="">Download</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="resources.php" class="dropdown-toggle" data-toggle="">Resources</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="javascript:;" class="hidden">Get Started Resources</a> <a href="resources.php">Documentation</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="https://wfp.zendesk.com/" class="dropdown-toggle" data-toggle="" target="_blank" >Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://wfp.zendesk.com/" target="_blank">Support</a></li>
+          <!-- <li> <a href="" target="blank">Demo</a></li> -->
+        </ul>
+      </li>
+<!--      <li class="dropdown"> <a href="https://dviewsupport.zendesk.com/" class="dropdown-toggle" data-toggle="">Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </li>
+        </ul>
+      </li>
+-->
+    </ul>
+  </div>
+</nav>
+<a href="javascript:;" class="btn btn-link btn-xs goup" role="button"><img src="images/icon/gotop.png" alt=""></a>
+
+<div class="jumbotron mainbanner">
+  <div class="container">
+    <div class="title" id="title-1">Finally, a NMS that Fits Your Organization</div>
+    <img class="img" id="img-1" src="timthumb.php?src=upload/banner/141203908246.png&h=358&w=414&zc=1" alt="D-View 7">
+    <div class="note" id="main-note">
+      <p>D-View 7 allows hierarchical administration to manage convergent networks in multiple locations.</p>
+      <a class="btn btn-primary btn-lg" role="button" href="http://dview.dlink.com/features.php">Learn more</a> 
+    </div>
+  </div>
+</div>
+<div class="jumbotron enjoy">
+    <div class="container">
+        <h2 class="title" id="title-2">Enjoy the flexibility to</h2>
+        <div class="row">
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-1"><a href="features.php#Real-time" class="link"><p class="img"><img src="images/icon/3-1.png" alt="wireless devices"></p><p class="intro">Manage both wired and wireless devices</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-2"><a href="architecture.php" class="link"><p class="img"><img src="images/icon/3-2.png" alt="NMS"></p><p class="intro">Manage multiple sites with one NMS</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-3"><a href="features.php#NMS" class="link"><p class="img"><img src="images/icon/3-3.png" alt="team"></p><p class="intro">Create a hierarchical administration team</p></a></div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron quicklink" id="quicklink">
+    <div class="container">
+        <div class="row">
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-4">
+                <a href="download.php">
+                    <img src="images/icon/2-1.png" class="img">
+                    <h2 class="title">Try it for Free</h2>
+                    <p class="note">Download D-View 7 and start your trial now !</p>
+                </a>
+            </div>
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-5">
+                <a href="resources.php">
+                    <img src="images/icon/2-2.png" class="img">
+                    <h2 class="title">Get a Quick Start</h2>
+                    <p class="note">Check out the resources to get a jump start on D-View 7.</p>
+                </a>
+            </div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron footer" >
+  <div class="container">
+    <div class="row">
+      <div class="box">
+        <h3><a href="architecture.php">Product Tour</a></h3>
+        <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </div>
+      <div class="box">
+        <h3><a href="download.php">Download</a></h3>
+        <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></div>
+      <div class="box">
+        <h3><a href="resources.php">Resources</a></h3>
+       <a href="resources.php">Documentation</a> </div>
+      <div class="box">
+        <h3><a href="https://wfp.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://wfp.zendesk.com/hc/en-us">Support</a></div>
+<!--
+        <h3><a href="https://dviewsupport.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </div>
+-->
+      <div class="box">
+        <h3><a href="about.php">About D-Link</a></h3>
+        <a href="contact.php">Contact Us</a>
+        <a href="http://dview.dlink.com.tw/" target="_blank">D-View 6</a>
+      </div>
+    </div>
+    <footer>&copy; Copyright 2014 D-Link Corporation. All rights reserved.<a href="privacy.php">Privacy Policy</a><a href="terms.php">Terms of Use</a></footer>
+  </div>
+</div>
+    <script>
+	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
+	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
+	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
+	})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
+	
+	ga('create', 'UA-55359567-1', 'auto');
+	ga('require', 'displayfeatures');
+	ga('send', 'pageview');
+	
+	</script>
+	
+</body>
+</html>
diff --git a/Dash-iOS-master/dview.dlink.com.html b/Dash-iOS-master/dview.dlink.com.html
new file mode 100644
index 0000000..3d9643f
--- /dev/null
+++ b/Dash-iOS-master/dview.dlink.com.html
@@ -0,0 +1,174 @@
+﻿<!DOCTYPE html>
+<html lang="zh-tw">
+<head>
+<meta charset="utf-8">
+<meta http-equiv="X-UA-Compatible" content="IE=edge">
+<meta name="description" content="A web-based network management software that provides an easy and efficient tool to manage wired and wireless devices in multiple locations." />
+<meta name="keywords" content="network management,network monitoring, d-link nms, dview, d-view, d-view 7, convergent networks, nms, network topology, virtual nms" />
+<title>D-View 7 | D-Link Network Management Software</title>
+<link rel="stylesheet" href="css/vendor/bootstrap.css">
+<link rel="stylesheet" href="css/index.css">
+<!--<script type="text/javascript" src="http://use.typekit.net/vsi0qij.js"></script>
+<script type="text/javascript">try{Typekit.load();}catch(e){}</script>-->
+<!--[if lt IE 9]>
+<script src="js/html5shiv.js" ></script>
+<script src="https://code.jquery.com/jquery-1.11.1.min.js" >
+<![endif]-->
+<!--[if gte IE 9]><!-->
+<script src="https://code.jquery.com/jquery-2.1.1.min.js" ></script>
+<!--<![endif]-->
+<script src="js/jquery.nicescroll.min.js" ></script>
+<script src="js/bootstrap.js" ></script>
+<script src="js/jquery.transit.min.js" ></script>
+<script src="js/mobile/iscroll-probe.js"></script>
+<script src="js/jquery.scrollmagic.min.js"></script>
+<!--CDN link for the latest TweenMax-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.min.js"/></script>
+<!--CDN links for the latest TweenLite, CSSPlugin, and EasePack-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/CSSPlugin.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/easing/EasePack.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenLite.min.js"></script>
+<script src="js/ScrollToPlugin.min.js"></script>
+
+<script src="js/effect.js" ></script>
+<link rel="shortcut icon" href="images/favicon.ico"/>
+<style>
+.new{
+  color: #ffffff;
+  background: #ed7626;
+  border-radius: 4px;
+  text-align: center;
+  position: relative;
+  width: 32px;
+  font-size: 12px;
+  right: 10px;
+  height: 14px;
+  line-height: 1.2;
+}
+</style>
+</head>
+<body>
+<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
+  <div class="container">
+    <h1 title="D-View 7"><a href="/">D-View 7</a></h1>
+    <a href="download.php" class="free"><span>FREE TRIAL</span><img src="images/icon/arrow.png" alt=""></a>
+    <p class="toplink"><a href="http://dview.dlink.com/DV-600/" target="_blank">D-View 6</a><a href="contact.php">Contact Us</a></p>
+
+
+    <ul class="nav navbar-nav" >
+      <div class="new">new</div>
+      <li><a href="https://dvonlinedemo.dlink.com.tw/DView7/" target="_blank">Online Demo</a></li>
+      <li class="dropdown"> <a href="architecture.php" class="dropdown-toggle" data-toggle="dropdown">Product Tour</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="download.php" class="dropdown-toggle" data-toggle="">Download</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="resources.php" class="dropdown-toggle" data-toggle="">Resources</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="javascript:;" class="hidden">Get Started Resources</a> <a href="resources.php">Documentation</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="https://wfp.zendesk.com/" class="dropdown-toggle" data-toggle="" target="_blank" >Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://wfp.zendesk.com/" target="_blank">Support</a></li>
+          <!-- <li> <a href="" target="blank">Demo</a></li> -->
+        </ul>
+      </li>
+<!--      <li class="dropdown"> <a href="https://dviewsupport.zendesk.com/" class="dropdown-toggle" data-toggle="">Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </li>
+        </ul>
+      </li>
+-->
+    </ul>
+  </div>
+</nav>
+<a href="javascript:;" class="btn btn-link btn-xs goup" role="button"><img src="images/icon/gotop.png" alt=""></a>
+
+<div class="jumbotron mainbanner">
+  <div class="container">
+    <div class="title" id="title-1">Finally, a NMS that Fits Your Organization</div>
+    <img class="img" id="img-1" src="timthumb.php?src=upload/banner/141203908246.png&h=358&w=414&zc=1" alt="D-View 7">
+    <div class="note" id="main-note">
+      <p>D-View 7 allows hierarchical administration to manage convergent networks in multiple locations.</p>
+      <a class="btn btn-primary btn-lg" role="button" href="http://dview.dlink.com/features.php">Learn more</a> 
+    </div>
+  </div>
+</div>
+<div class="jumbotron enjoy">
+    <div class="container">
+        <h2 class="title" id="title-2">Enjoy the flexibility to</h2>
+        <div class="row">
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-1"><a href="features.php#Real-time" class="link"><p class="img"><img src="images/icon/3-1.png" alt="wireless devices"></p><p class="intro">Manage both wired and wireless devices</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-2"><a href="architecture.php" class="link"><p class="img"><img src="images/icon/3-2.png" alt="NMS"></p><p class="intro">Manage multiple sites with one NMS</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-3"><a href="features.php#NMS" class="link"><p class="img"><img src="images/icon/3-3.png" alt="team"></p><p class="intro">Create a hierarchical administration team</p></a></div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron quicklink" id="quicklink">
+    <div class="container">
+        <div class="row">
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-4">
+                <a href="download.php">
+                    <img src="images/icon/2-1.png" class="img">
+                    <h2 class="title">Try it for Free</h2>
+                    <p class="note">Download D-View 7 and start your trial now !</p>
+                </a>
+            </div>
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-5">
+                <a href="resources.php">
+                    <img src="images/icon/2-2.png" class="img">
+                    <h2 class="title">Get a Quick Start</h2>
+                    <p class="note">Check out the resources to get a jump start on D-View 7.</p>
+                </a>
+            </div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron footer" >
+  <div class="container">
+    <div class="row">
+      <div class="box">
+        <h3><a href="architecture.php">Product Tour</a></h3>
+        <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </div>
+      <div class="box">
+        <h3><a href="download.php">Download</a></h3>
+        <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></div>
+      <div class="box">
+        <h3><a href="resources.php">Resources</a></h3>
+       <a href="resources.php">Documentation</a> </div>
+      <div class="box">
+        <h3><a href="https://wfp.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://wfp.zendesk.com/hc/en-us">Support</a></div>
+<!--
+        <h3><a href="https://dviewsupport.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </div>
+-->
+      <div class="box">
+        <h3><a href="about.php">About D-Link</a></h3>
+        <a href="contact.php">Contact Us</a>
+        <a href="http://dview.dlink.com.tw/" target="_blank">D-View 6</a>
+      </div>
+    </div>
+    <footer>&copy; Copyright 2014 D-Link Corporation. All rights reserved.<a href="privacy.php">Privacy Policy</a><a href="terms.php">Terms of Use</a></footer>
+  </div>
+</div>
+    <script>
+	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
+	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
+	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
+	})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
+	
+	ga('create', 'UA-55359567-1', 'auto');
+	ga('require', 'displayfeatures');
+	ga('send', 'pageview');
+	
+	</script>
+	
+</body>
+</html>
diff --git a/dview.dlink.com.html b/dview.dlink.com.html
new file mode 100644
index 0000000..3d9643f
--- /dev/null
+++ b/dview.dlink.com.html
@@ -0,0 +1,174 @@
+﻿<!DOCTYPE html>
+<html lang="zh-tw">
+<head>
+<meta charset="utf-8">
+<meta http-equiv="X-UA-Compatible" content="IE=edge">
+<meta name="description" content="A web-based network management software that provides an easy and efficient tool to manage wired and wireless devices in multiple locations." />
+<meta name="keywords" content="network management,network monitoring, d-link nms, dview, d-view, d-view 7, convergent networks, nms, network topology, virtual nms" />
+<title>D-View 7 | D-Link Network Management Software</title>
+<link rel="stylesheet" href="css/vendor/bootstrap.css">
+<link rel="stylesheet" href="css/index.css">
+<!--<script type="text/javascript" src="http://use.typekit.net/vsi0qij.js"></script>
+<script type="text/javascript">try{Typekit.load();}catch(e){}</script>-->
+<!--[if lt IE 9]>
+<script src="js/html5shiv.js" ></script>
+<script src="https://code.jquery.com/jquery-1.11.1.min.js" >
+<![endif]-->
+<!--[if gte IE 9]><!-->
+<script src="https://code.jquery.com/jquery-2.1.1.min.js" ></script>
+<!--<![endif]-->
+<script src="js/jquery.nicescroll.min.js" ></script>
+<script src="js/bootstrap.js" ></script>
+<script src="js/jquery.transit.min.js" ></script>
+<script src="js/mobile/iscroll-probe.js"></script>
+<script src="js/jquery.scrollmagic.min.js"></script>
+<!--CDN link for the latest TweenMax-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.min.js"/></script>
+<!--CDN links for the latest TweenLite, CSSPlugin, and EasePack-->
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/CSSPlugin.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/easing/EasePack.min.js"></script>
+<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenLite.min.js"></script>
+<script src="js/ScrollToPlugin.min.js"></script>
+
+<script src="js/effect.js" ></script>
+<link rel="shortcut icon" href="images/favicon.ico"/>
+<style>
+.new{
+  color: #ffffff;
+  background: #ed7626;
+  border-radius: 4px;
+  text-align: center;
+  position: relative;
+  width: 32px;
+  font-size: 12px;
+  right: 10px;
+  height: 14px;
+  line-height: 1.2;
+}
+</style>
+</head>
+<body>
+<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
+  <div class="container">
+    <h1 title="D-View 7"><a href="/">D-View 7</a></h1>
+    <a href="download.php" class="free"><span>FREE TRIAL</span><img src="images/icon/arrow.png" alt=""></a>
+    <p class="toplink"><a href="http://dview.dlink.com/DV-600/" target="_blank">D-View 6</a><a href="contact.php">Contact Us</a></p>
+
+
+    <ul class="nav navbar-nav" >
+      <div class="new">new</div>
+      <li><a href="https://dvonlinedemo.dlink.com.tw/DView7/" target="_blank">Online Demo</a></li>
+      <li class="dropdown"> <a href="architecture.php" class="dropdown-toggle" data-toggle="dropdown">Product Tour</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="download.php" class="dropdown-toggle" data-toggle="">Download</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="resources.php" class="dropdown-toggle" data-toggle="">Resources</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="javascript:;" class="hidden">Get Started Resources</a> <a href="resources.php">Documentation</a> </li>
+        </ul>
+      </li>
+      <li class="dropdown"> <a href="https://wfp.zendesk.com/" class="dropdown-toggle" data-toggle="" target="_blank" >Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://wfp.zendesk.com/" target="_blank">Support</a></li>
+          <!-- <li> <a href="" target="blank">Demo</a></li> -->
+        </ul>
+      </li>
+<!--      <li class="dropdown"> <a href="https://dviewsupport.zendesk.com/" class="dropdown-toggle" data-toggle="">Support</a>
+        <ul class="dropdown-menu" role="menu">
+          <li> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </li>
+        </ul>
+      </li>
+-->
+    </ul>
+  </div>
+</nav>
+<a href="javascript:;" class="btn btn-link btn-xs goup" role="button"><img src="images/icon/gotop.png" alt=""></a>
+
+<div class="jumbotron mainbanner">
+  <div class="container">
+    <div class="title" id="title-1">Finally, a NMS that Fits Your Organization</div>
+    <img class="img" id="img-1" src="timthumb.php?src=upload/banner/141203908246.png&h=358&w=414&zc=1" alt="D-View 7">
+    <div class="note" id="main-note">
+      <p>D-View 7 allows hierarchical administration to manage convergent networks in multiple locations.</p>
+      <a class="btn btn-primary btn-lg" role="button" href="http://dview.dlink.com/features.php">Learn more</a> 
+    </div>
+  </div>
+</div>
+<div class="jumbotron enjoy">
+    <div class="container">
+        <h2 class="title" id="title-2">Enjoy the flexibility to</h2>
+        <div class="row">
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-1"><a href="features.php#Real-time" class="link"><p class="img"><img src="images/icon/3-1.png" alt="wireless devices"></p><p class="intro">Manage both wired and wireless devices</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-2"><a href="architecture.php" class="link"><p class="img"><img src="images/icon/3-2.png" alt="NMS"></p><p class="intro">Manage multiple sites with one NMS</p></a></div>
+          <div class="col-md-4 col-sm-4 col-xs-4" id="box-3"><a href="features.php#NMS" class="link"><p class="img"><img src="images/icon/3-3.png" alt="team"></p><p class="intro">Create a hierarchical administration team</p></a></div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron quicklink" id="quicklink">
+    <div class="container">
+        <div class="row">
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-4">
+                <a href="download.php">
+                    <img src="images/icon/2-1.png" class="img">
+                    <h2 class="title">Try it for Free</h2>
+                    <p class="note">Download D-View 7 and start your trial now !</p>
+                </a>
+            </div>
+            <div class="col-xs-6 col-sm-6 col-xs-6" id="box-5">
+                <a href="resources.php">
+                    <img src="images/icon/2-2.png" class="img">
+                    <h2 class="title">Get a Quick Start</h2>
+                    <p class="note">Check out the resources to get a jump start on D-View 7.</p>
+                </a>
+            </div>
+        </div>
+    </div>
+</div>
+<div class="jumbotron footer" >
+  <div class="container">
+    <div class="row">
+      <div class="box">
+        <h3><a href="architecture.php">Product Tour</a></h3>
+        <a href="architecture.php">Architecture</a> <a href="features.php">Feature Highlights</a> <a href="license.php">License Packages</a> <a href="specs.php">Technical Specs</a> <a href="models.php">Supported Models</a> </div>
+      <div class="box">
+        <h3><a href="download.php">Download</a></h3>
+        <a href="download.php#download_2">D-View 7</a> <a href="download.php#download_3">Probe</a> <a href="download.php#Patch">Patch</a></div>
+      <div class="box">
+        <h3><a href="resources.php">Resources</a></h3>
+       <a href="resources.php">Documentation</a> </div>
+      <div class="box">
+        <h3><a href="https://wfp.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://wfp.zendesk.com/hc/en-us">Support</a></div>
+<!--
+        <h3><a href="https://dviewsupport.zendesk.com/hc/en-us">Support</a></h3>
+        <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200142680-Product-News-Updates">Product News &amp; Updates</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144964-FAQ">FAQs</a> <a href="https://dviewsupport.zendesk.com/hc/en-us/categories/200144974-Knowledge-Base">Knowledge Base</a> </div>
+-->
+      <div class="box">
+        <h3><a href="about.php">About D-Link</a></h3>
+        <a href="contact.php">Contact Us</a>
+        <a href="http://dview.dlink.com.tw/" target="_blank">D-View 6</a>
+      </div>
+    </div>
+    <footer>&copy; Copyright 2014 D-Link Corporation. All rights reserved.<a href="privacy.php">Privacy Policy</a><a href="terms.php">Terms of Use</a></footer>
+  </div>
+</div>
+    <script>
+	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
+	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
+	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
+	})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
+	
+	ga('create', 'UA-55359567-1', 'auto');
+	ga('require', 'displayfeatures');
+	ga('send', 'pageview');
+	
+	</script>
+	
+</body>
+</html>
--
Working Copy 4.1.8

